【活用ガイド】

[English]

JVNDB-2012-000072

Yahoo!ツールバー (Chrome 版 / Safari 版) においてツールバーが書き換え可能な脆弱性

概要

Yahoo!ツールバー (Chrome 版 / Safari 版) には、ツールバーが書き換えられてしまう脆弱性が存在します。

Yahoo!ツールバー (Chrome 版 / Safari 版) には、細工されたページを表示した際にツールバーが書き換えられてしまう脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: keitahaga.com Keita Haga 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ヤフー株式会社
  • Yahoo!ツールバー Chrome 版 Ver.1.0.0.5 およびそれ以前
  • Yahoo!ツールバー Safari 版 Ver.1.0.0.5 およびそれ以前

Internet Explorer 版、Firefox 版は本脆弱性の影響を受けないとのことです。
想定される影響

遠隔の第三者によって、ツールバーが書き換えられてしまう可能性があります。その結果、ツールバーに入力した検索キーワードが第三者に漏えいしてしまう可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ヤフー株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-2647
参考情報

  1. JVN : JVN#51769987
  2. National Vulnerability Database (NVD) : CVE-2012-2647
更新履歴

[2012年07月30日]
  掲載
[2012年08月02日]
  タイトル:内容を更新
  概要:内容を更新
 影響を受ける製品:内容を更新